.table-corrected-width-extrato {
    width: 83.4%;
}

.col-extrato-apolice {
    text-align: center;
}

.col-extrato-apolice-mobile {
    height: 25vw;
}

.img-icone-alerta {
    width: 35px;
    height: 35px;
    padding-top: 0px;
    padding-bottom: 5px;
}

.img-icone-alerta-mobile {
    width: 50px;
    height: 50px;
    padding-top: 0%;
    padding-bottom: 5px;
    float: left;
    margin-left: 5%;
    margin-top: 5%;
}

.texto-extrato {
    color: #ffffff;
    font-weight: bold;
}

.texto-extrato-mobile {
    margin-top: 15px;
    margin-left: 25%;
    margin-bottom: 2% !important;
    width: 60%;
    text-align: left;
    line-height: 120%;
}

.link-extrato-apolice {
    font-size: 11pt;
    font-weight: bold;
    text-decoration-line: underline !important;
    -webkit-text-decoration-line: underline !important;
}
